/*Theme Name: KI
Theme URI: https://nikolai.nl/
Version: 1.0.1
Author: Nikolai NL Design Studio
Author URI: https://nikolai.nl/
Template: enfold
Description: Gemaakt voor het Kohnstamm Instituut */
@font-face {
  font-family: 'Lato';
  src: url('/wp-content/uploads/fonts/lato-300.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Lato';
  src: url('/wp-content/uploads/fonts/lato-400.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Lato';
  src: url('/wp-content/uploads/fonts/lato-700.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Lato-Regular';
  src: url('/wp-content/uploads/fonts/lato-400.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Lato-Bold';
  src: url('/wp-content/uploads/fonts/lato-700.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Merriweather';
  src: url('/wp-content/uploads/fonts/merriweather-variable.woff2') format('woff2');
  font-weight: 300 900;
  font-style: normal;
  font-display: swap;
}
/* Opmaak Themapagina's menu */
#scroll-top-link.avia-svg-icon svg:first-child, #scroll-top-link.avia-svg-icon:hover svg:first-child, #top #wrap_all .header_color.av_header_transparency .avia-svg-icon:hover svg:first-child {
  fill: #fff
}
.header_color .team-social a.avia-svg-icon svg:first-child, .header_color .meta-heading .avia-svg-icon svg:first-child, .header_color .social_bookmarks .avia-svg-icon a svg:first-child {
  fill: inherit
}
#scroll-top-link.avia-svg-icon svg:first-child {
 
    margin-top: 10px;
}
#top .slideshow_caption {
  padding: 250px 50px 50px;
}
.main_color .widget_nav_menu ul:first-child > .current-menu-item {
  background-color: #fff;
  box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0)
}
.sidebar ul.menu li > a, #footer ul.menu li > a {
  font-size: 16px
}
.sidebar ul.menu li > a:before, #footer ul.menu li > a:before {
  font-family: 'fontello', 'entypo-fontello';
  content: "\e879";
  margin-right: 15px;
  display: block;
  float: left;
  min-height: 30px
}
ul#menu-onderzoeksthemas li#menu-item-1711 a:before {
  content: "\E834";
  margin-right: 15px
}
ul#menu-onderzoeksthemas li#menu-item-1707 a:before {
  content: "\f18c";
  margin-right: 20px
}
ul#menu-onderzoeksthemas li#menu-item-1710 a:before {
  content: "\e8c9";
  margin-right: 17px
}
ul#menu-onderzoeksthemas li#menu-item-1709 a:before {
  content: "\e927";
  margin-right: 14px
}
ul#menu-onderzoeksthemas li#menu-item-1706 a:before {
  content: "\e856";
  margin-right: 17px
}
ul#menu-onderzoeksthemas li#menu-item-1705 a:before {
  content: "\e83a";
  margin-right: 17px
}
ul#menu-onderzoeksthemas li#menu-item-1708 a:before {
  content: "\f225";
  margin-right: 17px
}
ul#menu-onderzoeksthemas li#menu-item-1718 a:before {
  content: "\e84e";
  margin-right: 19px
}
ul#menu-onderzoeksthemas li#menu-item-7315 a:before {
  content: "\e8b8";
  margin-right: 19px
}
ul#menu-over-ons li#menu-item-2049 a:before {
  content: "\e80b";
  margin-right: 5px
}
/* Einde Opmaak Themapagina's menu */
body {
  -webkit-font-smoothing: subpixel-antialiased
}
a {
  transition: all .3s ease-out
}
p + h1, p + h2, p + h3, p + h4, p + h5, p + h6, ul + h1, ul + h2, ul + h3, ul + h4, ul + h5, ul + h6 {
  margin-top: 1.75em;
}
.iconbox {
  margin-bottom: 10px
}
.iconbox_content_container p {
  margin-top: 0
}
.iconbox .iconbox_content .iconbox_content_title {
  margin-bottom: 10px
}
.inset .av-special-heading {
  background: #fff;
  padding: 30px 30px 25px 30px !important;
}
.inset .av-special-heading h1, .inset .av-special-heading h2, .inset .av-special-heading h3, .inset .av-special-heading h4, .inset .av-special-heading h5, .inset .av-special-heading h6 {
  line-height: 1.33em !important;
}
body, h3.slide-entry-title {
  font-family: 'Lato-Regular', Arial, sans-serif;
  font-weight: 400;
}
body p strong, body span strong, .av_icon_caption.av-special-font {
  font-family: 'Lato-Bold', Arial, sans-serif;
  font-weight: 600;
}
h1, .entry-content-wrapper .post-title {
  font-size: 34px;
  line-height: 1.15em;
  margin-bottom: 14px;
}
.entry-content-wrapper .post-title {
  margin-top: 15px
}
h2 {
  font-size: 28px;
  line-height: 1.15em;
  margin-bottom: 20px;
}
h3 {
  font-size: 22px;
  line-height: 1.15em;
  margin-bottom: 10px;
} /*28*/
.grid-entry-title, .av-masonry-entry .av-masonry-entry-title {
  font-size: 22px
}
h4 {
  font-size: 20px;
  line-height: 1.15em;
  margin-bottom: 10px;
} /*21*/
h5 {
  font-size: 18px;
  line-height: 1.15em;
} /*17*/
h6 {
  font-size: 16px;
  line-height: 1.15em;
}
#top .avia-button.avia-size-large, .avia-button.avia-size-medium, .avia-button.avia-size-small {
  letter-spacing: 1px;
  font-weight: 700
}
.av-magazine-content.entry-content {
  padding-bottom: 5px
}
#top .avia-button.avia-size-small, #top .av-masonry-entry-content, div.av-magazine-content, .av-magazine-sort, .av-magazine .av-magazine-content {
  font-size: 14px;
}
#top .avia-button.avia-size-medium {
  font-size: 16px;
}
#top .avia-button.avia-size-large, .avia-featureimage-slideshow .avia-caption-content p {
  font-size: 18px;
}
#top .avia-button.avia-size-x-large {
  font-size: 20px;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Merriweather', "Times New Roman", "serif";
}
h1, h2, h3, h3.av-special-heading-tag {
  font-weight: 300
}
h3.widgettitle, h4, .widgettitle {
  font-weight: 400
}
h5, h6 {
  font-weight: 700
}
.av_promobox {
  padding: 30px 30px 20px
}
.avia-menu.av_menu_icon_beside {
  border-right-color: #fff
}
#top .slogan h1, .slogan h2, .slogan h3, .avia-featureimage-slideshow .slideshow_caption h2 {
  font-family: 'Merriweather', "Times New Roman", "serif" !important;
  display: inline-block;
  background-color: #ffcc33;
  font-weight: 100 !important
}
.slogan p, .avia-featureimage-slideshow .avia-caption-content p {
  display: inline-block;
  background-color: #ffffff;
  padding: 12px 20px 12px 20px;
  margin-top: 2px !important;
  color: #111111;
  margin-bottom: 0
}
#top .avia-featureimage-slideshow .avia-caption-content {
  max-width: 100%;
  padding-top: 0
}
.slogan h1, .slogan h2, .slogan h4, .avia-featureimage-slideshow .slideshow_caption h2 {
  padding: 20px 20px 15px 20px !important
}
.slogan .av-subheading_below {
  margin-top: 0
}
.slogan .av-subheading.av_custom_color {
  opacity: 1
}
#top .avia-slideshow-button.avia-color-light {
  background-color: rgba(255, 255, 255, 0.7);
}
.bloglist-simple .entry-content-header {
  padding: 25px 0px;
}
.html_elegant-blog #top .post-entry .post-title, .html_elegant-blog .avia-content-slider .slide-entry-title, .av-magazine-time, th, div .slideshow_caption h2, .avia-icon-list .iconlist_title {
  text-transform: none
}
h1, h2, h2.av-milestone-date strong, h3, h4, h5, .html_modern-blog #top .post-entry .post-title, .html_modern-blog .avia-content-slider .slide-entry-title, .widgettitle, .av-share-link-description {
  letter-spacing: 0 !important
}
h1.post-title {
  padding-right: 30px
}
.av-magazine-hero-top .av-magazine-top-bar {
  margin-bottom: 20px
}
.widgettitle, .av-magazine .av-magazine-content-wrap .av-magazine-title {
  font-size: 18px
}
.av-magazine-sort {
  float: left
}
.main_menu ul:first-child > li a {
  height: 76px !important
}
#top .fullsize .template-blog .post .entry-content-wrapper, .avia-content-slider {
  margin: 0;
}
#top .sidebar .av-iconlist-small .iconlist_icon {
  font-size: 20px
}
#top .sidebar .av-iconlist-small li {
  padding: 0 0 10px;
}
#top .sidebar .av-iconlist-small li a {
  text-decoration: underline
}
/* Opmaak Transparante menu */
#top .av_header_transparency .avia-menu-fx {
  position: absolute;
  bottom: -1px;
  width: 100%;
  left: 0;
}
.html_header_transparency .menu-item-search-dropdown a:before {
  color: #fff !important
}
/* Opmaak  Masonry one column  */
.av-masonry-col-2 .av-masonry-entry {
  width: 100% !important;
}
#top .onecolumn .av-masonry-entry.isotope-item figcaption {
  background: rgba(255, 255, 255, 0);
  letter-spacing: .05em;
}
#top .onecolumn .av-masonry-entry .av-inner-masonry {
  border-bottom: 1px solid #ebebeb;
}
/* Title text */
#top .av-caption-style-overlay .av-masonry-item-with-image .av-inner-masonry-content .av-masonry-entry-title {
  color: #ffcc33
}
#top .av-masonry .entry-title, .av-masonry-entry-content.entry-content, .av-masonry-date {
  position: relative !important;
  display: inline-block;
  float: left;
  clear: both !important
}
#top .av-masonry .entry-title, .av-masonry-entry-content.entry-content {
  transition: all .35s cubic-bezier(0.63, 0.7, 0.55, 1.03);
}
#top .av-masonry .entry-title, .av-masonry-entry .av-masonry-entry-title + .av-masonry-entry-content {
  padding: 12px 10px 10px 10px;
}
.av-masonry-entry-content.entry-content, #top .avia-slideshow-button {
  margin-top: 2px !important
}
#top .av-hover-overlay-desaturation .av-masonry-image-container {
  -webkit-filter: saturate(75%);
  filter: saturate(75%);
}
.av-sort-by-term .text-sep, .av-magazine-entry .entry-content-header .av-magazine-text-sep, .av-magazine-entry .entry-content-header .av-magazine-author {
  display: none;
}
.av-sort-by-term a {
  border-right: 1px solid #ebebeb;
  padding: 0 12px;
  line-height: 12px;
}
.av-sort-by-term a:last-child {
  border: 0;
}
/* Einde opmaak  Masonry one column  */ ::-webkit-input-placeholder {
  opacity: 1;
  -webkit-transition: opacity .5s;
  transition: opacity .5s
}
:-moz-placeholder {
  opacity: 1;
  transition: opacity .5s
}
::-moz-placeholder {
  opacity: 1;
  transition: opacity .5s
}
:-ms-input-placeholder {
  opacity: 1;
  transition: opacity .5s
}
:focus::-webkit-input-placeholder {
  opacity: 0
}
:focus:-moz-placeholder {
  opacity: 0
}
:focus::-moz-placeholder {
  opacity: 0
}
:focus:-ms-input-placeholder {
  opacity: 0
}
#wrap_all {
  position: relative !important
}
.entry-content-wrapper .big-preview.single-big {
  padding: 0 0 30px 0
}
span.breadcrumb-title, .geenpijl a .image-overlay, .image-overlay, .slide-meta-time, #top .avia-post-nav, .text-sep.text-sep-cat, .blog-author.minor-meta, .avia-arrow, .html_modern-blog #top .post-entry .blog-categories, .onecolumn .av-masonry-date, .avia-featureimage-slideshow h2.avia-caption-title:after, .av-magazine-time {
  display: none !important
}
.content a, .main_color .sidebar a:hover {
  text-decoration: underline
}
#top .custom-color-heading a, #footer .news-content a, #footer a, #socket li.download-terms a:hover, #socket li.nikolai a:hover, #top #header .mega_menu_title a:hover, #top .avia-caption-content a, #top .fullsize .template-blog .pagination a, #top .pagination .current, #top .pagination a, .ajax_controlls a, .av_font_icon a, .content a.avia-font-entypo-fontello, .header_color strong a, .page-id-456 .content .menu-brands-museums-public-spaces .nav-museums, .page-id-7660 .content .menu-brands-museums-public-spaces .nav-brands, .page-id-7670 .content .menu-brands-museums-public-spaces .nav-public-space, .sidebar a:hover, .sub_menu > ul li.bel a:hover, .sub_menu > ul li.bno a:hover, .sub_menu > ul li.mail a:hover, .sub_menu > ul > li.belsupport > a:hover, .widget .news-link, .widget.avia_socialcount a, a.av-masonry-entry, a.avia-font-entypo-fontello, a.iconbox_icon, .read-more-link a, .sidebar .menu a:hover, .content a.avia-animated-number, .photocredit a, .wp-block-button .wp-block-button__link, .av-timeline-nav a, #top #wrap_all .social_bookmarks a {
  text-decoration: none
}
.avia-featureimage-slideshow .slideshow_caption h2 {
  text-shadow: none
}
#top .scroll-down-link {
  -webkit-animation: none;
  animation: none;
  text-shadow: none;
  font-size: 30px;
  line-height: 75px
}
.av-main-nav > li > a {
  padding: 0 10px;
  font-weight: 400;
  font-size: 16px !important
}
.av_seperator_small_border .av-main-nav > li > a > .avia-menu-text {
  padding-left: 10px;
  margin-left: -10px
}
.event-date-widget, .post-meta-infos, .read-more-link, .main_color .av-magazine-time, figcaption {
  font-size: 13px !important
}
.upcoming-events li {
  list-style: none;
  margin-left: 0
}
/* Kleuren */
#top .main_color .container .av-inner-masonry-content {
  background-color: rgba(255, 255, 255, 0.00) !important
}
.zwart, .header_color a.av_ajax_search_entry_view_all:hover, #searchform input[type='submit']:hover, .main_color .avia-mailchimp-form input.button:hover, #top .av-caption-style-overlay .av-masonry-item-with-image .av-inner-masonry-content .av-masonry-entry-content, .main_color a, .main_color strong, .main_color .av_searchform_element_results .av_ajax_search_title, .header_color .av_ajax_search_title, .content .download-list ul li:hover:before, #header #searchform input[type='submit'], .main_color .av-timeline-nav a span {
  color: #111 !important
}
#top .header_color .av-hamburger-inner, #top .header_color .av-hamburger-inner::before, #top .header_color .av-hamburger-inner::after, #top .main_color .avia-color-theme-color:hover, #header #searchform input[type='submit']:hover, .wp-block-file .wp-block-file__button, .wp-block-button__link {
  background-color: #111111 !important;
}
.licht-grijs, .event-date-widget, .main_color .av-magazine-time, .sidebar .menu a:before, .menu-item-search-dropdown a:before, .main_color .av-special-heading .av-subheading_below, #top .sidebar .av-iconlist-small .iconlist_icon, .main_color time.minor-meta, .main_color .post-meta-infos, .main_color .post-meta-infos a, .av-magazine-content {
  color: #969696 !important
}
#top .main_color p.input-text {
  background: #fff;
  border: none;
  padding: 0
}
.geel-txt, .alternate_color .av-subheading.av-subheading_below, .av-rotator-text, .header_color .main_menu .menu ul li a:hover span, .sidebar .menu a:hover:before, #searchform input[type='submit'], .main_color .avia-mailchimp-form input.button, #top .main_color .avia-color-theme-color:hover, #header #searchform input[type='submit']:hover, #top .avia-slideshow-arrows a:hover, .wp-block-file .wp-block-file__button, .wp-block-button .wp-block-button__link, .geel p b, .geel p strong {
  color: #ffcc33 !important
}
.geel-bg, .main_color .small-preview, .header_color a.av_ajax_search_entry_view_all:hover, #top .main_color .avia-color-theme-color, #top .av-masonry .entry-title, #top .av-control-minimal .avia-slideshow-dots a.active, .main_color .av-timeline-nav a span {
  background: #ffcc33;
  background-color: #ffcc33 !important;
}
.main_color blockquote, .main_color .small-preview, .header_color a.av_ajax_search_entry_view_all:hover, #top .main_color .avia-color-theme-color, #top .av-masonry .entry-title {
  border-color: #ffcc33
}
.coral, .main_color .meta-heading h1, .main_color .meta-heading h2, .main_color .meta-heading h3, .main_color a:hover, .main_color h1 a:hover, .main_color h2 a:hover, .main_color h3 a:hover, .main_color h4 a:hover, .main_color h5 a:hover, .main_color h6 a:hover, .main_color .template-search a.news-content:hover, .main_color .wp-playlist-item .wp-playlist-caption:hover, .main_color a:hover strong, .red.main_color h2, #top h2 a:hover, .main_color .av-icon-style-border.av-no-color a:hover, h6.social-heading, .sidebar .widgettitle, .main_color h5.av-share-link-description, span.trail-before:after, .main_color h4, .main_color h4 a, #top h3 a:hover, .avia-cookie-consent a:hover {
  color: #dd5621 !important
}
.avia-button.avia-color-red, .avia-button.avia-color-red:hover, .red.main_color .avia-color-theme-color {
  background: #f06951;
  border-color: #f06951
}
.small-preview {
  margin: 6px 12px 0 0
}
.main_color .av-masonry {
  background-color: #f8f8f8
}
.wit-txt, .avia-button.avia-color-blue, .avia-button.avia-color-blue:hover, #top .avia-slideshow-arrows a {
  color: #ffffff !important
}
.wit-bg, .av-masonry-entry-content.entry-content {
  background-color: #ffffff
}
#evenementen .special-heading-inner-border {
  border-color: #d2d2d2 !important
}
.main_color .text-sep {
  color: #d2d2d2
}
.paars {
  color: #695bc3
}
.groen, #top .sidebar .av-iconlist-small li:hover .iconlist_icon {
  color: #05aa1b
}
#footer .widgettitle, .iconbox .iconbox_content .iconbox_content_title {
  letter-spacing: normal
}
blockquote {
  border-left-width: 2px;
  padding-left: 25px;
  margin-top: 1.55em;
  margin-bottom: 1.35em
}
.main_color .avia-toc-style-elegant a:last-child:after {
  background-color: #ffcc33
}
.main_color .avia-toc-style-elegant a:first-child:after, .main_color .avia-toc-style-elegant a.avia-toc-level-0:after {
  border-color: #ffcc33
}
.grey-txt, .header_color h4, .header_color a.av_ajax_search_entry_view_all {
  color: #444;
}
.header_color a.av_ajax_search_entry_view_all {
  line-height: 5em !important;
  background-color: #f8f8f8
}
.alternate_color strong {
  color: #444
}
.iconbox .iconbox_content .iconbox_content_title, .template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2, .widgettitle, #top #wrap_all .av-burger-overlay .av-burger-overlay-scroll #av-burger-menu-ul li a, .avia-toc-style-elegant a, .header_color .av_ajax_search_title, .avia_message_box_content {
  text-transform: none
}
#top #wrap_all .iconbox .iconbox_content .iconbox_content_title,
#top #wrap_all .avia-icon-list .iconlist_title {
  letter-spacing: normal;
  text-transform: none
}
#top #wrap_all .iconbox .iconbox_content .iconbox_content_title {
  margin-bottom: 10px
}
#top .fullsize .template-blog .blog-meta {
  margin: 0px 50px 0px 0px;
  overflow: inherit
}
#top .av-caption-style-overlay a.av-masonry-item-with-image .av-inner-masonry-content-pos, #top .av-fixed-size .av-masonry-entry.av-masonry-item-no-image .av-inner-masonry-content-pos, .av-masonry-sort, #top .fullsize .template-blog .post .entry-content-wrapper, #top .fullsize .template-blog .post-title, #top .fullsize .template-blog .post-meta-infos, .av-image-caption-overlay, .with-excerpt-container .grid-entry, div .slideshow_caption h2, #top div .caption_center .slideshow_caption {
  text-align: left
}
#top #wrap_all .avia-featureimage-slideshow .caption_center .slideshow_caption,
#top #wrap_all .avia-featureimage-slideshow .slideshow_caption,
#top #wrap_all .avia-featureimage-slideshow .slideshow_caption h2,
#top #wrap_all .avia-featureimage-slideshow .avia-caption-content,
#top #wrap_all .avia-featureimage-slideshow .avia-caption-content p {
  text-align: left
}
#top #wrap_all .avia-featureimage-slideshow .avia-caption-content {
  margin-left: 0;
  margin-right: 0;
  max-width: 100%;
  padding-top: 0
}
#top #wrap_all .avia-featureimage-slideshow .slideshow_caption h2,
#top #wrap_all .avia-featureimage-slideshow h2.avia-caption-title,
#top #wrap_all .avia-featureimage-slideshow .slideshow_caption h2 a {
  color: #111111;
  letter-spacing: 0 !important;
  text-shadow: none;
  text-transform: none
}
#top #wrap_all .avia-featureimage-slideshow .slideshow_caption h2 {
  background-color: #ffcc33;
  display: inline-block;
  padding: 20px 20px 15px 20px !important
}
#top #wrap_all .avia-featureimage-slideshow .avia-caption-content p {
  color: #111111;
  text-shadow: none;
  text-transform: none
}
#top #wrap_all .avia-featureimage-slideshow .avia-slideshow-button.avia-color-light {
  background-color: rgba(255, 255, 255, 0.7);
  border-color: rgba(255, 255, 255, 0.7);
  color: #111111 !important;
  text-shadow: none
}
#top #wrap_all .avia-featureimage-slideshow .avia-slideshow-button.avia-color-light:hover {
  background-color: #ffcc33;
  border-color: #ffcc33;
  color: #111111 !important
}
#top #wrap_all .grid-entry-title,
#top #wrap_all .av-masonry-entry .av-masonry-entry-title {
  font-size: 22px;
  line-height: 1.15em;
  letter-spacing: 0 !important;
  text-transform: none
}
#top #wrap_all .av-magazine .av-magazine-content-wrap .av-magazine-title {
  font-size: 18px;
  line-height: 1.15em;
  letter-spacing: 0 !important;
  text-transform: none
}
#top #wrap_all .av-magazine .av-magazine-content {
  font-size: 14px
}
.post-meta-infos {
  display: flex;
  align-items: baseline !important;
}
.format-standard .small-preview span::before {
  content: "\e837" !important
}
.format-video .small-preview span::before {
  content: "\e897" !important
}
.category-linkedin-tips .format-standard .small-preview span::before {
  content: "\e8fd" !important
}
.category-recessie .format-standard .small-preview span::before {
  content: "\e867" !important
}
.category-recruitment .format-standard .small-preview span::before {
  content: "\e8e1" !important
}
.category-recruitment-trend .format-standard .small-preview span::before {
  content: "\e8c5" !important
}
#scroll-top-link, .main_color .small-preview {
  border-radius: 0px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px
}
#scroll-top-link[data-av_icon]:before {
  content: "\E87A";
  font-size: 22px;
  line-height: 40px
}
#scroll-top-link, #scroll-top-link a:active, #scroll-top-link a:visited, #scroll-top-link.avia_pop_class, #top .av-special-heading.av-linked-heading a:hover {
  opacity: 1
}
#scroll-top-link.avia_pop_class:hover, #scroll-top-link:hover {
  color: #ffcc33;
  background: #111;
  border-color: #111
}
#scroll-top-link {
  color: #111;
  background: #ffcc33;
  border-color: #ffcc33 !important;
  height: 40px;
  width: 40px;
  line-height: 40px
}
.main_color .av-icon-style-border.av-no-color a {
  background: #ebebeb;
  border-color: #ebebeb !important;
}
body div .avia-button {
  background-image: none
}
#top .alternate_color .avia-color-theme-color, #top .main_color .avia-color-theme-color, .main_color input[type=submit] {
  border-bottom: none
}
#socket .menu {
  margin-top: 16px
}
#socket .container {
  padding: 75px 150px 75px 50px
}
.av_icon_caption {
  font-size: 12px;
  text-transform: none;
  font-weight: 600;
}
hr {
  margin: 30px 0
}
.hr-custom.hr-icon-yes .hr-inner, #top .avia-featureimage-slideshow .avia-caption-content {
  margin-left: 0;
  margin-right: 0
}
.hr-custom.hr-icon-yes .av-seperator-icon {
  margin-left: 10px;
  margin-right: 10px
}
.big-icon .av-seperator-icon, .sidebar h3.av-magazine-title a {
  font-size: 18px
}
.avia-toc-level-0 span {
  font-size: 16px
}
.main_color .av_searchform_element_results .av_ajax_search_title, .sidebar .menu a, .grid-entry-excerpt {
  font-size: 14px
}
.grid-entry-excerpt {
  font-style: normal
}
#socket .copyright {
  padding-left: 75px;
  min-height: 50px;
  display: block;
  background: url("images/copyright.png")left no-repeat;
  background-size: 60px 50px
}
#socket .copyright p {
  line-height: 15px
}
#footer .av-share-box ul li a {
  background-color: #fff
}
/*Special Ampresand */
.special_amp {
  color: inherit !important;
  font-family: inherit !important;
  font-size: inherit;
  font-weight: inherit !important;
  font-style: normal !important
}
.av-milestone-content p {
  margin-top: 0.25em
}
/* Breadcrumb trail */
span.trail-before:after {
  content: "\E842";
  font-family: 'entypo-fontello';
  margin-right: 5px;
  font-size: 17px;
  line-height: 17px;
  font-style: normal !important;
}
.sidebar .menu a:before {
  font-size: 18px;
}
.sidebar li#menu-item-571 a:before {
  font-family: 'entypo-fontello';
  content: "\E84c";
  color: #16B00A;
  padding-right: 20px
}
.sidebar li#menu-item-709 a:before {
  font-family: 'entypo-fontello';
  content: "\E840";
  color: #969696;
  padding-right: 15px
}
.sidebar li#menu-item-602 a:before {
  font-family: 'fontello';
  content: "\E801";
  color: #16B00A;
  padding-right: 17px
}
.sidebar li#menu-item-570 a:before, .sidebar li#menu-item-608 a:before {
  font-family: 'fontello';
  color: #695BC3;
  content: "\E800";
  padding-right: 17px
}
.sidebar li#menu-item-665 a:before {
  font-family: 'entypo-fontello';
  content: "\E808";
  color: #695BC3;
  padding-right: 12px
}
.sidebar li#menu-item-676 a:before {
  font-family: 'fontello';
  content: "\E803";
  color: #16B00A;
  padding-right: 17px
}
/* Download LIST opmaken */
.content .download-list ul {
  margin-left: 2em
}
.content .download-list ul li {
  list-style: none;
  margin-left: 10px;
  padding-bottom: 10px;
  text-indent: -1.15em;
}
.content .download-list ul li:before {
  display: inline-block;
  font-family: 'entypo-fontello';
  content: "\e82d";
  font-size: 22px;
  margin-right: 0.75rem;
  color: #757575
}
/* Coral vinkjes LIST opmaken */
.avia-timeline .coral-list ul {
  margin-left: 1.5em
}
.avia-timeline .coral-list ul li {
  list-style: none;
  margin-left: 10px;
  padding-bottom: 10px;
  text-indent: -1.15em;
}
.avia-timeline .coral-list ul li:before {
  display: inline-block;
  font-family: 'entypo-fontello';
  content: "\e875";
  font-size: 14px;
  margin-right: 0.75rem;
  color: #dd5621
}
/*----------------------------------------
// CSS - Social Share style - 4
//--------------------------------------*/
#top .av-share-box ul {
  width: auto !important
}
.av-social-sharing-box .av-share-box, .av-share-box {
  margin-top: 0px
}
.page-template-default .av-social-sharing-box .av-share-box, .page-template-default .av-share-box {
  margin-top: 30px
}
/* Remove icon borders */
#top #wrap_all .av-share-box ul {
  border: 0
}
#top #wrap_all .av-share-box ul li {
  border: 0;
  vertical-align: middle !important;
  margin: 0 10px 0 0 !important;
}
/* Icon style */
#top .av-social-sharing-box .av-share-link a, #top .av-share-box .av-share-link a {
  width: 50px !important;
  height: 50px !important;
  line-height: 42px;
  border-radius: 50px !important;
  padding: 3px 0 !important;
  margin-right: 0.55em;
}
#top .av-social-sharing-box .av-share-link a:hover, #top .av-share-box-list .av-share-link a:hover, #top #wrap_all .social_bookmarks a:hover {
  filter: saturate(1.85);
}
#top #wrap_all #socket .social_bookmarks a {
  margin-right: 30px;
}
/* Icon color */
.av-social-sharing-box .av-share-link a:before, html body .av-social-sharing-box .av-share-link a:before, .main_color .av-share-box li a:before {
  color: #fff;
  transition: all .5s ease;
  font-size: 18px;
}
/* Background color */
#top .av-social-sharing-box .av-social-link-rss a, #top .av-share-box .av-social-link-rss a {
  color: #fff;
  background-color: #ffa133;
}
#top .av-social-sharing-box .av-social-link-facebook a, #top .av-share-box .av-social-link-facebook a {
  color: #fff;
  background-color: #37589b;
}
#top .av-social-sharing-box .av-social-link-twitter a, #top .av-share-box .av-social-link-twitter a {
  color: #fff;
  background-color: #46d4fe;
}
#top .av-social-sharing-box .av-social-link-mail a, #top .av-share-box .av-social-link-mail a {
  color: #fff;
  background-color: #9fae37;
}
#top .av-social-sharing-box .av-social-link-dribbble a, #top .av-share-box .av-social-link-dribbble a {
  color: #fff;
  background-color: #e44885;
}
#top .av-social-sharing-box .av-social-link-linkedin a, #top .av-share-box .av-social-link-linkedin a {
  color: #fff;
  background-color: #419cca;
}
#top .av-social-sharing-box .av-social-link-search a, #top .av-share-box .av-social-link-search a {
  color: #fff;
  background-color: #222222;
}
#top .av-social-sharing-box .av-social-link-gplus a, #top .av-share-box .av-social-link-gplus a {
  color: #fff;
  background-color: #de5a49;
}
#top .av-social-sharing-box .av-social-link-behance a, #top .av-share-box .av-social-link-behance a {
  color: #fff;
  background-color: #008cfa;
}
#top .av-social-sharing-box .av-social-link-flickr a, #top .av-share-box .av-social-link-flickr a {
  color: #fff;
  background-color: #ff0086;
}
#top .av-social-sharing-box .av-social-link-forrst a, #top .av-share-box .av-social-link-forrst a {
  color: #fff;
  background-color: #234317;
}
#top .av-social-sharing-box .av-social-link-myspace a {
  color: #fff;
  background-color: #000000;
}
#top .av-social-sharing-box .av-social-link-tumblr a {
  color: #fff;
  background-color: #345574;
}
#top .av-social-sharing-box .av-social-link-vimeo a {
  color: #fff;
  background-color: #31baff;
}
#top .av-social-sharing-box .av-social-link-youtube a {
  color: #fff;
  background-color: #a72b1d;
}
#top .av-social-sharing-box .av-social-link-pinterest a {
  color: #fff;
  background-color: #cb2027;
}
#top .av-social-sharing-box .av-social-link-skype a {
  color: #fff;
  background-color: #12a5f4;
}
#top .av-social-sharing-box .av-social-link-instagram a, #top .av-share-box .av-social-link-instagram a {
  color: #fff;
  background-color: #a67658;
}
#top .av-social-sharing-box .av-social-link-whatsapp a, #top .av-share-box .av-social-link-whatsapp a {
  color: #fff;
  background-color: #00e676;
}
#socket .sub_menu_socket {
  padding-top: 15px;
  padding-right: 60px
}
#top #wrap_all .social_bookmarks .av-social-link-linkedin a {
  background: #419cca;
  color: #fff
}
#top #wrap_all .social_bookmarks .av-social-link-twitter a {
  background: #46d4fe;
  color: #fff
}
#top #wrap_all .social_bookmarks .av-social-link-facebook a {
  background-color: #37589b;
  color: #fff
}
#top #header_main .social_bookmarks li {
  margin-left: 7px
}
#socket .social_bookmarks {
  margin-top: 5px;
}
/* Einde social Share */
.html_av-overlay-side #top #wrap_all .av-burger-overlay li a {
  height: inherit !important
}
/* photocredit */
.photocredit {
  margin: 0 0 30px;
  padding-top: 0;
  font-size: 12px !important;
  vertical-align: top;
}
.photocredit span:before {
  content: "\E80f";
  color: #969696;
  font-family: 'entypo-fontello';
  margin-right: 7px;
  font-size: 20px;
  font-style: normal !important;
}
/* einde photocredit */
#top #wrap_all .av-share-box {
  font-size: 14px;
  margin-bottom: 30px;
}
h5.av-share-link-description {
  padding-left: 5px;
  text-align: left;
  font-weight: 300
}
@media only screen and (max-width:989px) {
  .responsive #scroll-top-link {
    display: block !important
  }
  .responsive .av-masonry-entry .av-masonry-entry-title + .av-masonry-entry-content, .onecolumn .av-masonry-date {
    display: none;
  }
  #top .onecolumn .av-masonry .entry-title {
    font-size: 18px
  }
  #top #wrap_all .grid-entry-title,
  #top #wrap_all .av-masonry-entry .av-masonry-entry-title {
    font-size: 18px;
    line-height: 1.15em
  }
  h1, .entry-content-wrapper .post-title {
    font-size: 22px;
    line-height: 1.15em;
    margin-bottom: 14px;
  }
  h1.post-title {
    padding-right: 0px
  }
  h2 {
    font-size: 20px;
    line-height: 1.15em;
    margin-bottom: 10px;
  }
  h3 {
    font-size: 18px;
    line-height: 1.15em;
    margin-bottom: 10px;
  } /*28*/
  h4 {
    font-size: 16px;
    line-height: 1.15em;
    margin-bottom: 10px;
  } /*21*/
  h5 {
    font-size: 16px;
    line-height: 1.15em;
  } /*17*/
  h6 {
    font-size: 16px;
    line-height: 1.15em;
  }
}
/* Activate burger menu 
@media only screen and (max-width: 1224px) {
#top #header .av-main-nav > li.menu-item {
    display: none!important;
}
#top #header .av-burger-menu-main {
    cursor: pointer;
    display: block!important;
}
} */
/* Sidebar Tablets Portrait 100% maken */
@media only screen and (max-width: 1023px) {
  .responsive .sidebar .avia_auto_toc {
    display: none !important
  }
  .responsive .sidebar {
    width: 100% !important;
  }
  .responsive #top .container .av-content-small.units {
    width: 100% !important;
  }
  .content {
    border-right-style: none !important;
    border-right-width: 0 !important
  }
  #top #main .sidebar {
    border-left-style: none !important;
    border-left-width: 0 !important;
  }
  #top #main .sidebar .inner_sidebar {
    margin-left: 0 !important
  }
  #footer div .av_one_third {
    margin-left: 0;
    width: 100%;
  }
  .responsive .content .entry-content-wrapper {
    padding: 0;
  }
}
/* Cookie bar opmaak */
.avia-cookie-consent {
  background-color: #f8f8f8 !important;
  color: #111 !important
}
.avia-cookie-consent a {
  color: #111
}
.avia-cookie-consent .avia-cookie-consent-button, .avia-popup .avia-cookie-consent-button {
  background-color: #B1FFC6 !important;
  border-color: #B1FFC6 !important;
  color: #111
}
.avia-cookie-consent .avia-cookie-consent-button.av-extra-cookie-btn, .avia-popup .avia-cookie-consent-button.av-extra-cookie-btn {
  background-color: #ebb71a !important;
  border-color: #ebb71a !important;
}

/* NIKOLAI_ENFOLD_PARENT_RELEASE_BEGIN */
:root { --nikolai-enfold-parent-release: "7.1.6"; }
/* NIKOLAI_ENFOLD_PARENT_RELEASE_END */
